eo:
  SilverStripe\CampaignAdmin\AddToCampaignHandler:
    ADD_TO_A_NEW_CAMPAIGN: 'Aldoni al nova kampanjo'
    AddToCampaignAddAction: Aldoni
    AddToCampaignAvailableLabel: 'Disponeblaj kampanjoj'
    AddToCampaignFormFieldLabel: 'Elekti kampanjon'
    AddToCampaignInChangsetLabel: 'Averto, ĉi tiu ero jam estas en kampanjoj(j):'
    AddToCampaignInChangsetLabelAll: 'Informo - ĉi tiu ero jam enestas ĈIUJN kampanjon:'
    CREATE_DENIED: 'Vi ne havas permeson krei kampanjojn'
    CREATE_NEW: 'Krei novan kampanjon'
    CREATE_NEW_PLACEHOLDER: 'Enigi nomon de kampanjo'
    ErrorCampaignPermissionDenied: 'Ŝajne vi ne havas la necesajn permesojn por aldoni je {ObjectTitle} al {CampaignTitle}'
    ErrorGeneral: 'Ni bedaŭras, ke okazis eraro'
    ErrorItemPermissionDenied: 'Ŝajne vi ne havas la necesajn permesojn por aldoni je {ObjectTitle} al kampanjo'
    ErrorNotFound: 'Tiu {Type} ne estas trovita'
    MISSING_TITLE: 'Bezonas nomon de kampanjo'
    NONE_SELECTED: 'Neniu kampanjo elektita'
    NO_CAMPAIGNS: 'Aktuale vi ne havas kampanjojn. Vi povos redakti kampanjajn detalojn poste en la sekcio Kampanjoj.'
    NO_CREATE: 'Ho ve!  Aktuale vi ne havas kreitajn kampanjojn. Via nuna salutnomo ne havas permeson krei kampanjojn. Kampanjojn rajtas krei nur uzantoj kun permesoj pri la sekcio Kampanjoj.'
    Success: 'Sukcese aldoniĝis <strong>{ObjectTitle}</strong> al <strong>{CampaignTitle}</strong>'
  SilverStripe\CampaignAdmin\AddToCampaignHandler_FormAction:
    ADDTOCAMPAIGN: 'Aldoni al kampanjo'
  SilverStripe\CampaignAdmin\AddToCampaignValidator:
    NEW_TITLE_EMPTY: 'Bonvolu enigi titolon por la nova kampanjo'
    SELECT_CAMPAIGN_EMPTY: 'Bonvolu elekti kampanjon'
  SilverStripe\CampaignAdmin\CampaignAdmin:
    ACCESS_HELP: 'Ebligi vidigon de la kampanja publikiga sekcio.'
    CANCEL: Nuligi
    CREATE: Krei
    ERROR_DUPLICATE_NAME: 'Nomo "{Name}" jam ekzistas'
    MENUTITLE: Kampanjoj
    NOITEMSTEXT: 'Enmeti erojn el la sekcio {section}'
    SAVE: Konservi
    SAVED: Konservita.
    SAVEDERROR: Eraro.
    SAVEDUP: Konservita.
